Summary: Modem internet connection tool for the GNOME Desktop
Name: gtk-ppp
Version: 3.0.0
Release: %mkrel 2
URL: https://sourceforge.net/projects/gtk-ppp
License: GPLv2+
Group: System/Networking
Source0: https://sourceforge.net/projects/gtk-ppp/files/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(gtk+-3.0)
BuildRequires: pkgconfig(appindicator3-0.1)
BuildRequires: intltool
Requires: wvdial
Obsoletes: gnome-ppp < %{version}
Provides: gnome-ppp = %{version}

%description
GTK PPP is a modem dialup tool designed to integrate nicely into GNOME
Desktop Environment. It is very similar to GPPP dialup utility created for
GNOME 1 and KDE equivalent, KPPP. Since it is a graphical frontend for the
excellent WvDial too, very little knowledge is needed to setup a dialup
connection using GTK PPP. It features ease of use, HIG dialogs, auto
detection of your modem and connection monitoring.
GTK PPP is GTK3 fork of GNOME PPP.

%prep
%setup -q

%build
autoreconf -fi
%configure2_5x
%make

%install
%make_install

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS ChangeLog README
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}
%{_mandir}/man1/%{name}*
%{_iconsdir}/hicolor/48x48/apps/*.png


%changelog
* Mon Jan 09 2017 alexl <alexl> 3.0.0-2.mga6
+ Revision: 1080817
- rebuild to fix BS issue

* Mon Feb 01 2016 alexl <alexl> 3.0.0-1.mga6
+ Revision: 929832
- imported package gtk-ppp

